<?php
$strTableName="senuc_score_regional";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_score";

$gstrOrderBy="ORDER BY senuc_score.ano DESC, senuc_score.mes DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_score_regional");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_score_regional"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>